.video-container video{
    width: 100% !important;
}
.abt1-p{
    color: rgb(47, 106, 47);
    padding: 20px;
    text-shadow: white 2px 2px 5px ;
}
/* brown color highlight */
.brown-col{
    color: rgb(121, 59, 59);
}

/* green color  */
.div-fr-para{
    padding:30px;
    color: rgb(47, 106, 47);
    text-shadow: white 2px 2px 5px ;
}

/* color for r's brown color */
.span-r-brown{
    color: rgb(121, 59, 59);
}
.brownh5{
    color: rgb(121, 59, 59);  
}